Index: contrib/crossrpms/rtems4.10/arm/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/arm/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/arm/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/avr/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/avr/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/avr/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/bfin/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/bfin/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/h8300/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/h8300/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/i386/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/i386/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/i386/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/lm32/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/lm32/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/m32c/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/m32c/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/m32r/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/m32r/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/m68k/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/m68k/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/mips/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/mips/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/mips/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/powerpc/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/powerpc/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/sh/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sh/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/sh/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
Index: contrib/crossrpms/rtems4.10/sparc/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/binutils-sources.add	(revision 84b257dea9dedd73dc4191bb0b9d8a17d179a71f)
+++ contrib/crossrpms/rtems4.10/sparc/binutils-sources.add	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
@@ -1,2 +1,2 @@
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
